/*
Style for Angels and Ministers of Grace Defend Us website
Author: Elaine Smith
Author URI: http://elainesmithwrites.com
*/

body
{
	background-color: #FFFFFF;
	/*background: url(images/bg.jpg) center top no-repeat #000000;*/
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 20px;
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #723B34;
}


h1 
{
	font-size: 36px;
	color: #723B34;
	text-decoration: none;
	font-style: bold;
}

h2 
{
	font-size: 26px;
	color: #723B34;
	text-decoration: none;
	font-style: bold;
}

h3
{
	font-size: 24px;
	color: #723B34;
	text-decoration: none;
	font-style: italic;
}

h4
{
	font-size: 18px;
	color: #723B34;
	text-decoration: none;
	font-style: bold
}
h5
{
	
	font-size: 18px;
	color: #723B34;
	text-decoration: none;
	font-style: normal
}


a:link {color: #72334B; text-decoration: italic;}
a:visited {color: #723B34; text-decoration: none;}
a:hover {color: #723B34; text-decoration: underline;}
a:active {color: #723B34;;text-decoration: none;}


table
{
	cellpadding: 15px;
	width: 100%
}


.cont_home {
padding: 0px 20px 0px 150px;}

.home_box {
	float: left;
	width: 310px; }


nav {
	display: block;
	margin: 10px -10px 0 -10px;
	font-size: 14px;
	position: relative;
	padding: 0 30px;
}

	
.bar {
	background: transparent url(images/bar.jpg);
